﻿@charset "UTF-8"; 
/* CSS Document */

/*p,h1,h2,h3,h4,button, li {font-family: Titillium, Helvetica, Arial, "serif"}
p {font-size: 1.2em; line-height: 1.6em;}
li {font-size: 1.2em; line-height: 1.6em;}
h2 {font-size: 1.4em!important; text-align: left}
ul li.news {list-style: none; display: block; background: url(../images/news.png) no-repeat left top; line-height: 24px; padding-left:35px; margin-bottom: 15px;}
ul li.orientamento {list-style: none; display: block; background: url(../images/orientamento.png) no-repeat left top; line-height: 24px; padding-left:35px; margin-bottom: 15px;}
ul li.approfondimento {list-style: none; display: block; background: url(../images/approfondimento.png) no-repeat left top; line-height: 24px; padding-left:35px; margin-bottom: 15px;}
ul li.prestazioni {list-style: none; display: block; background: url(../images/prestazione.png) no-repeat left top; line-height: 24px; padding-left:35px; margin-bottom: 15px;}
ul li.percorsi {list-style: none; display: block; background: url(../images/percorsi.png) no-repeat left top; line-height: 24px; padding-left:35px; margin-bottom: 15px;}
*/

/*per indentazione testo*/
.ListIconBullet > li
{
    text-indent:-18px;
    margin-bottom: 7px;
}

@media screen and (max-width: 72em) 
{
.ListIconBullet > li
    {
    text-indent:-1em;
    margin-bottom: 7px;
    }
}

.ListIconBullet
{
    list-style-type: none;
    margin-left: 10px;
}

li.blt_orientamento:before {    
    font-family: 'FontAwesome';
    content: '\f14e';
    margin:0 10px 0 -15px;
    /*customiz*/
    background-color:#007db3; /*blu*/ 
}

li.blt_approfondimento:before {    
    font-family: 'FontAwesome';
    content: '\f0f6';
    margin:0 10px 0 -15px;
    /* customiz */ 

    background-color:rgb(128, 118, 0); /*oro approfondimento*/   
}

li.blt_servizio:before {    
    font-family: 'FontAwesome';
    content: '\f01c';
    margin:0 10px 0 -15px;
    /*customiz*/
    background-color:#9e0052; /*rosso servizio*/ 
}

li.blt_news:before {    
    font-family: 'FontAwesome';
    content: '\f1ea'; /*questo assegna l'icona di FA*/
    margin:0 10px 0 -15px;
    /*customiz*/ 
    background-color:#007db3; /*blu*/ 
     padding-top: 6.5px !important;
    padding-left: 6.5px !important;
    padding-right: 6.5px !important;
    font-size: 10px !important;
    padding-bottom: 6.5px !important;
    
}

.ListIconBullet > li:before{
  color:white;
  border-radius:15px;
  padding:4px;
  padding-left:6px;
  padding-right:6px;  
  font-size:.7em;
  padding-top: 5px;
  padding-bottom: 5px;
}


.card1 
{
  /*width: 95%;   VT aggiunto per ridimensionare accordion*/
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid #f5f5f0;
  border-radius: 0;
}

.card1 p 
{
    font-size: 1.2em; line-height: 1.6em; 
}

@media screen and (max-width: 60em) 
{
    .card1 p 
    {
        font-size: 1em; 
        /*line-height: 1.6em; */
    }
    .card1 ul 
    {
        font-size: 1em;
    }
    .card1 ul li
    {
        font-size: 1em; 
    }
    .card ul li a
    {
        font-size: 1em; 
    }
}

.card1 li
{
    font-size: 1.2em; line-height: 1.6em;
}

.card1 > hr {
  margin-right: 0;
  margin-left: 0;
}

.card1 > .list-group:first-child .list-group-item:first-child {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.card1 > .list-group:last-child .list-group-item:last-child {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.card1-body {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1.25rem;
}

.card1-title {
  margin-bottom: 0.75rem;
}

.card1-subtitle {
  margin-top: -0.375rem;
  margin-bottom: 0;
}

.card1-text:last-child {
  margin-bottom: 0;
}

.card1-link:hover {
  text-decoration: none !important;
}

.card1-link + .card1-link {
  margin-left: 1.25rem;
  text-decoration: none !important;
}

.card1-header {
  padding: 0.75rem 1.25rem;
  margin-bottom: 0;
  background-color: #F5F5F0;
  border-bottom: 2px solid #ccc;
  border-left: 4px solid #F5F5F0;
}

.card1-inactive {
  padding: 0.75rem 1.25rem;
  margin-bottom: 0;
  background-color: #F5F5F0;
  border-bottom: 2px solid #ccc;
  border-left: 4px solid #F5F5F0;
 
}

.card1-inactive h2 {
    color:#999999 !important;
    margin-bottom: 1rem;
}

/*VT css aggiunti*/
.card1-header h2 a 
{
    color: #005980 !important;
    display: block;
    margin-right: 25px;
}

@media screen and (min-width: 60em ) {
.card1-header h2 {
	color: #005980;
	font-weight: 700 !important;
	text-align: left;
	white-space: pre-wrap !important; 
	margin-top: 10px !important; 
    margin-bottom: 11px !important; 
	font-size: 1.4em !important; 
}
}

@media screen and (max-width: 60em) {
.card1-header h2 {
	color: #005980;
	font-weight: 700 !important;
    font-size: 1em !important;
	text-align: left !important;
	margin-top: 10px !important; 
    margin-bottom: 11px !important; 
	white-space: pre-wrap !important; 
}
}

.card1-header:hover {
	background-color: #F5F5F0;
    border-bottom: 2px solid #ccc;
  	border-left: 4px solid #68004A;
  	text-decoration: none !important;
}

/*VT aggiunta 'a'*/
.card1-header:hover h2 a {
	color: #005980 !important;
	text-decoration: none!important;
}

.card1-header[aria-expanded="true"] {
	background-color: #9B1153;
  	border-bottom: 2px solid #9B1153;
  	border-left: 4px solid #68004A;
  	text-decoration: none !important;
}

.card1-header[aria-expanded="false"] {
	background-color: #F5F5F0;
  	border-bottom: 2px solid #ccc;
  	border-left: 4px solid #F5F5F0A;
  	text-decoration: none !important;
}

/*VT aggiunta 'a'*/
.card1-header[aria-expanded="true"] h2 a {
	color: #FFFFFF !important;
	text-decoration: none!important;
}

/*VT aggiunto*/
.card1-header[aria-expanded="true"] h2 span {
    color: #FFFFFF !important;
	text-decoration: none!important;
}

.card1-header:first-child {
  border-radius: 0;
}

.card1-header + .list-group .list-group-item:first-child {
  border-top: 0;
}

.card1-footer {
  padding: 0.75rem 1.25rem;
  background-color: rgba(0, 0, 0, 0.03);
  border-top: 1px solid rgba(0, 0, 0, 0.125);
}

.card1-footer:last-child {
  border-radius: 0;
}

.card1-deck {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.card1-deck .card1 {
  margin-bottom: 15px;
}

@media (min-width: 576px) {
  .card1-deck {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    margin-right: -15px;
    margin-left: -15px;
  }
  .card1-deck .card1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 0%;
    flex: 1 0 0%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-right: 15px;
    margin-bottom: 0;
    margin-left: 15px;
  }
}

.card1-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.card1-group > .card1 {
  margin-bottom: 15px;
}

@media (min-width: 576px) {
  .card1-group {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
  }
  .card1-group > .card1 {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 0%;
    flex: 1 0 0%;
    margin-bottom: 0;
  }
  .card1-group > .card1 + .card1 {
    margin-left: 0;
    border-left: 0;
  }
  .card1-group > .card1:first-child {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }
  .card1-group > .card1:first-child .card1-img-top,
  .card1-group > .card1:first-child .card1-header {
    border-top-right-radius: 0;
  }
  .card1-group > .card1:first-child .card1-img-bottom,
  .card1-group > .card1:first-child .card1-footer {
    border-bottom-right-radius: 0;
  }
  .card1-group > .card1:last-child {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }
  .card1-group > .card1:last-child .card1-img-top,
  .card1-group > .card1:last-child .card1-header {
    border-top-left-radius: 0;
  }
  .card1-group > .card1:last-child .card1-img-bottom,
  .card1-group > .card1:last-child .card1-footer {
    border-bottom-left-radius: 0;
  }
  .card1-group > .card1:only-child {
    border-radius: 0.25rem;
  }
  .card1-group > .card1:only-child .card1-img-top,
  .card1-group > .card1:only-child .card1-header {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }
  .card1-group > .card1:only-child .card1-img-bottom,
  .card1-group > .card1:only-child .card1-footer {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
  }
  .card1-group > .card1:not(:first-child):not(:last-child):not(:only-child) {
    border-radius: 0;
  }
  .card1-group > .card1:not(:first-child):not(:last-child):not(:only-child) .card1-img-top,
  .card1-group > .card1:not(:first-child):not(:last-child):not(:only-child) .card1-img-bottom,
  .card1-group > .card1:not(:first-child):not(:last-child):not(:only-child) .card1-header,
  .card1-group > .card1:not(:first-child):not(:last-child):not(:only-child) .card1-footer {
    border-radius: 0;
  }
}

.card1-columns .card1 {
  margin-bottom: 0.75rem;
}

@media (min-width: 576px) {
  .card1-columns {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 1.25rem;
  }
  .card1-columns .card1 {
    display: inline-block;
    width: 100%;
  }
}

/* 28/11/2018 - aggiunti i css sottostanti */
.childMenuARA
{
    overflow:hidden;height:0
}
.childMenuA
{
    overflow:visible;height:0
}



.navbar a.hot-contents__more-button-context
{
    border-left-color:transparent !important;
    margin-left:0;
    margin-bottom:0;
    float: right; 
    color: #9e0052 !important; 
    font-size:.90em;
    margin-top:5px;
}
    
@media screen and (min-width: 57.7em)
{
    .apertoutentetema 
    {
        left:218px !important;
    }
    
    .horizontalLineCustom
    { 
        display: block !important;
        unicode-bidi: isolate;
        margin-inline-start: auto;
        margin-inline-end: auto;
        overflow: hidden;
        border-style: inset;
        border-width: 1px;
        color:#CCCCCC;
    }

    .submenus
    {
        border-left-color:transparent !important;
        background-color:#f5f5f0;
        color:#005980;
        padding-left:1em !important;
        font-size: .90em !important;
        white-space: pre-wrap !important;    
    }

    .titoloContext
    {
        height: 40px;
        top: 10px;
        position: relative;
        margin-left: 15px;
        font-weight: 700;
        color: #000000;
    }

    .menucontestuale
    {
        top: 26.04px; 
        position: absolute; 
        z-index: 100; 
        border:none !important;
    }
    
    .menuMobilePiu
    {
        display: none!important;
    }
    
    .menuMobileX
    {
        display: none!important;
    }
    
}


@media screen and (max-width: 57.7em)
{
    .menuitem
    {
        border-left: 4px solid #b2bbbd !important;
        margin-left: -4px;
        
    }
    li .menuitem:hover
    {
        border-left: 4px solid #5A6772 !important;
    }
    .horizontalLineCustom
    {
        display:none;
    }

    .titoloContextSmall
    {
   	    height: 30px !important;
        font-weight: 700 !important;
        color: #000000 !important;
        margin-left: 4% !important;
        margin-top: 10px !important;
        margin-bottom: 0px !important;
        margin-right: 6%;
        background-color: #f5f5f0 !important;
        border-bottom: 1.5px solid #cccccc !important;
    }
    
    .submenus
    {
        border-left-color:transparent !important;
        background-color:#f5f5f0;
        color:#005980;
        font-size: .77em !important;
        white-space: pre-wrap !important;
        width: 100%;
        padding-left: 7%!important;
    }
    
    .footerSmall
    {
        
        margin-right: 10px;
        border-left: 4px solid #b2bbbd !important;
        height: 27px;
        margin-left: -4px;
    }
    
    .footerSmall:hover
    {
        margin-right: 10px;
        border-left: 4px solid #5A6772 !important;
        height: 27px;
    }
    
    .spanBorder
    {
        margin-left:4%;
        border-top: 1.5px solid #cccccc !important;
        width:90%;
        position: absolute;
    }
    
    .menucontestuale
    {
        position: relative;
        top: auto;
        z-index: 0; 
        border:none !important;
        box-shadow: none;
        border-left: 4px solid #b2bbbd !important;
    }
    
    .conf-piccola-6
    {
        width: 50% !important;
    }
    
    .conf-piccola-3
    {
        margin-left: 0% !important;
        
    }
    
    .conf-piccola-7
    {
        margin-left: 0% !important;
        padding-left: 0px !important;
    }
    
    .menuMobilePiu
    {
        position:absolute;
        top:.6em;
        right:10px;
        width:20px;
        height:20px;
        font-size:20px;
        font-weight:400;
        line-height:16px;
        color:#677584;
        display:block;
        text-align:center;
        -ms-transform:rotate(0deg);
        -webkit-transform:rotate(0deg);
        transform:rotate(0deg);
        transition:all .5s ease;
    }
    
    .menuMobileX
    {
        position:absolute;
        top:.6em;
        right:10px;
        width:20px;
        height:20px;
        font-size:20px;
        font-weight:400;
        line-height:16px;
        color:#677584;
        display:block;
        text-align:center;
        -ms-transform:rotate(45deg);
        -webkit-transform:rotate(45deg);
        transform:rotate(45deg);
        transition:all .5s ease;
    }

}

@media screen and (max-width: 42em)
{
    .conf-piccola-7
    {
        margin-left: 0% !important;
        padding-left: 0px !important;
    }
    
    .conf-piccola-3
    {
        margin-left: 0% !important;
        padding-left: 0px !important;
    }
    
    .submenus
    {
        border-left-color:transparent !important;
        background-color:#f5f5f0;
        color:#005980;
        padding-left:7% !important;
        font-size: .77em !important;
        white-space: pre-wrap !important;    
    }
}

@media screen and (min-width: 42em)
{
    .conf-piccola-1
    {
        width: 98%! important;
    }
    
    .conf-piccola-2
    {
        padding-left: 0 !important;
    }
    
    .conf-piccola-3
    {
        margin-left: 0% !important;
        padding-left: 0px !important;
    }
    
    .conf-piccola-7
    {
        margin-left: 0% !important;   
    }
    
    .conf-piccola-8
    {
        padding-left: 9px !important;
    }
}


 .submenus:hover, .submenus:active
{
    background-color:#F7F7F7 !important;
}

.sl-container_accordion a, .Prose a
{
    transition:all .5s ease;
}

.sl-container_accordion .card1-body a:link, .Prose a:link
{
    text-decoration:none;
    color:#49535d;
    border-bottom:2px solid #007db3;
    background-color:transparent;
}
.sl-container_accordion .card1-body a:visited, .Prose a:visited
{
 color:#49535d;
 border-bottom-color:#b2bbbd;
 background-color:transparent;   
}
.sl-container_accordion .card1-body a:visited:hover, .Prose a:visited:hover
{
    color:#b2bbbd;
    border-bottom-color:#fff;
    background-color:transparent;
}
.sl-container_accordion .card1-body a:visited:active, .Prose a:visited:active
{
    color:#49535d;
    border-bottom-color:#bbdae4;
    background-color:#bbdae4;
    
}

.sl-container_accordion .card1-body a:hover, .Prose a:hover
{
    color:#007db3;
    border-bottom-color:#fff;
}
.sl-container_accordion .card1-body a:active, .Prose a:active
{
    color:#005980;
    border-bottom-color:#bbdae4;
    background-color:#bbdae4;
}

#accordion .card1-header h2 a  {
  text-decoration: none !important;
  border-bottom: 0px, solid black;
}

#accordion .card1-body ul li ul li{
  font-size:1em !important;
}


.Error__Grid {
    box-sizing: border-box !important;
    display: flex !important;
    flex-flow: row wrap !important;
    margin: 0;
    padding: 0;
}

.Grid-cell--center {
    margin: 0 auto !important;
    box-sizing: inherit !important;
    min-width: 0 !important;
}

.ErrorPage {
    margin-bottom: 4em !important;
    margin-top: 2em !important;
    text-align: center !important;
}

.ErrorPage-title {
    font-size: 11.2em !important;
    font-weight: 400 !important;
    line-height: 1 !important;
    color: rgb(0, 125, 179) !important;
    margin: 0;
}

.ErrorPage-subtitle {
    font-size: 3.3em !important;
    line-height: 1 !important;
    color: rgb(0, 125, 179) !important;
    margin: 0;
}

.Prose {
    line-height: 1.55 !important;
    margin: 1em !important;
}

